/* Move down content because we have a fixed navbar that is 50px tall */
body {

}
.top-right{float:right;}
.top-right > div {float:left;padding: 30px 0 0 20px;}
.navbar-inverse{background-color:#fff; border-color: #fff;}
.navbar{margin-bottom:10px;}
.jumbotron  {padding-top: 25px;}
.jumbotron p {
	font-size: 11pt;
}
.bm-intro .bm-first-intro h3{color:#337ab7;}
.bm-intro .bm-second-intro h3{color:#d9534f;}
.top-right3 {
  float: right;
}
.top-right3 form {
  margin: 0;
  float: right;
}
.top-right3 label {
  display: none;
}
.top-right3 .inputbox {
  background: url("../images/ico/search-invert.png") no-repeat 8px center;
  width: 165px;
  padding-left: 26px;
  border: thin solid #999;
}
.top-right3 .inputbox:focus {
  color: #444;
  width: 180px;
}
.megamenu{background:#2B547E;position:relative; z-index:9999;}
.bm-header{padding: 20px 0px 10px 0px;}
.bm-footer{background:#2b547e; margin-top:20px; padding: 10px;}
.copyright{border-top:solid thin #fff;}
.copyright p{color:#fff; text-align: center; font-size: 10pt; padding-top: 15px;}

/** For Pricing **/
.bm-pricing{ 
	padding: 0 5px;
    position: relative;
    text-align: center;
	color: #5f6062;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin-bottom:25px;
	overflow:hidden;
	clear:both;
}
.bm-pricing .bm-intro-club p{
	font-size: 11pt;
}
.bm-pricing .bm-intro-club p em{font-weight:bold;}
.pricing-table {
	-webkit-box-shadow: 0px 0px 3px #26292e;
	box-shadow: 0px 0px 3px #26292e;
	display: inline-block;
	margin: 30px 0;
    width: 26%;
	background: #fff;
	z-index:10;
	position:relative;
	-webkit-transition: all 500ms ease-in;
    -moz-transition: all 500ms ease-in;
    -o-transition: all 500ms ease-in;
    transition: all 500ms ease-in;
	border-radius: 8px;
}
.pricing-table:hover{
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
	
} 
.featured {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
	z-index:100;
}
.pricing-table-header {
	background: #2b547e; /* Old browsers */
	background: -moz-linear-gradient(top,  #2b547e 0%, #4a5564 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2b547e), color-stop(100%,#4a5564)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2b547e 0%,#4a5564 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2b547e 0%,#4a5564 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2b547e 0%,#4a5564 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2b547e 0%,#4a5564 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b547e', endColorstr='#4a5564',GradientType=0 ); /* IE6-9 */
	background-color: #586272;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	padding: 8px;
	text-align: center;	
}
.pricing-table-header h1 {
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	line-height:1px;
}
.bm-intro-club h2 span{color:#38a6f0;}
.pricing-table-content {
	background-color: #fff;
}
.pricing-table-content ul {
	list-style: none;	
	margin:0px; padding:0px;
}
.pricing-table-content ul li {
	border-bottom: 1px solid #efeff0;
	font-size: 14px;
	padding: 16px 56px;
}

.pricing-table-footer {
	background-color: #f5f7f8;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 16px 0;
}
.pricing-table-footer {
	text-align: center;	
}
.pricing-table-footer h2{ font-size: 20px;
    line-height: 1px;}
.pricing-table-footer p {
    font-size: 12px !important;
    line-height: 22px !important;
    text-transform: uppercase;
}
.pricing-table-footer a {
	background: #50b7e4; /* Old browsers */
	background: -moz-linear-gradient(top,  #50b7e4 0%, #3098c4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#50b7e4), color-stop(100%,#3098c4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #50b7e4 0%,#3098c4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #50b7e4 0%,#3098c4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #50b7e4 0%,#3098c4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #50b7e4 0%,#3098c4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50b7e4', endColorstr='#3098c4',GradientType=0 ); /* IE6-9 */
	background-color: #3ea6d2;
	border: 1px solid #1481b0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	font-weight: bold;
	padding: 10px;
	text-decoration: none;
}

#right-content .moduletable_menu > div, #right-content .moduletable > div{position:relative; margin-top:5px; padding:0px 5px; margin-bottom:10px;overflow:hidden;}

.moduletable_menu > h3,.moduletable > h3{
	background: #2b547e none repeat scroll 0 0;
	border-bottom: thin solid #999;
	border-radius: 8px 8px 0 0;
	border-top: 2px solid #fff;
	color: #fff;
	font-size: 13pt;
	padding: 5px 8px;
	margin: 0px;
}
.bm-footer .moduletable .menu li{}

.bm-footer .moduletable ul.menu {
    padding-left: 14px;
    list-style: none;
}
.bm-footer .moduletable ul.menu li:before {
    color: #f90;
    content: "•";
    position: relative; 
    left: -7px;
    font-size: 18px;
    margin-left: -7px;
}
.bm-footer .moduletable ul.menu li a{color:#fff}
.bm-footer .moduletable ul.menu li a:hover{color:#fff}
.bm-footer .moduletable{margin:10px 0px;} 
.bm-demo-button {
	background-image: linear-gradient(to bottom, #337ab7 0px, #265a88 100%);
    background-repeat: repeat-x;
    border-color: #245580;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.075);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
	border-radius: 6px;
    padding: 10px 16px;
	background-color: #337ab7; 
	-moz-user-select: none;
	cursor: pointer;
    display: inline-block;
	text-align: center;
    vertical-align: middle;
    white-space: nowrap;
	margin-bottom:10px;
	margin-right: 10px;
}
.bm-demo-button:hover {
	text-decoration:none;
}
.bm-demo-button:focus, .itemFullText .bm-demo-button:hover {
    background-color: #265a88;
    background-position: 0 -15px;
}
.bm-demo-button:nth-child(2n){
	background-image: linear-gradient(to bottom, #d9534f 0px, #c12e2a 100%);
    background-repeat: repeat-x;
    border-color: #b92c28;
}
.bm-demo-button:nth-child(2n):focus, .bm-demo-button:nth-child(2n):hover {
    background-color: #c12e2a;
    background-position: 0 -15px;
}

.bm-demo-button a{font-size: 18px;line-height: 1.33333;color: #fff;font-weight: 400;}
.bm-demo-button a:hover{text-decoration:none;}
/**for K2 **/
span.catItemImage{text-align:left; float: left; overflow:hidden; padding-right: 10px;}
.bm-k2-detail{margin-top:5px;}
.modal {
    bottom: 0;
    display: block;
    left: 0;
    outline: 0 none;
    overflow: hidden;
    position: relative;
    right: 0;
    top: 0;
}
/** For VM **/
#fancybox-wrap{width:auto!important;}
#fancybox-content a:hover{text-decoration:none; font-weight:bold;}
#fancybox-content a.continue{
	background-image: linear-gradient(to bottom, #337ab7 0px, #265a88 100%);
    border-radius: 4px;
    color: #fff;
    padding: 5px;
	background-repeat: repeat-x;
	float:left;
}
#fancybox-content a.showcart{
	background-image: linear-gradient(to bottom, #d9534f 0px, #c12e2a 100%);
	border-radius: 4px;
    color: #fff;
    padding: 5px;
	background-repeat: repeat-x;
}
#fancybox-content h4 {
    clear: both;
    color: #333;
    font-size: 11pt;
    font-weight: bold;
    overflow: hidden;
    position: relative;
    top: 10px;
    width: 100%;
}
#fancybox-content div{top:10px;position:relative;}
div.itemFullText img{max-width:100%; height:auto; width:auto;}
div.catItemIntroText img{max-width:100%; height:auto; width:auto;}
/** VM **/
#userForm label{font-weight:normal;}
.adminForm label{font-weight:normal;}
.title_vm_form{
	background: #2b547e none repeat scroll 0 0;
    border-radius: 4px 4px 0 0;
    color: #fff;
    font-size: 13pt;
    font-weight: normal;
    padding: 7px;}
#com-form-login{padding:5px;}
#userForm{padding:5px;}
table.cart-summary tr th{background:#2b547e;}
table.cart-summary tr th, table.cart-summary tr td{padding:5px;}
#system-message-container .info li{background: #d9534f none repeat scroll 0 0;color: #fff;font-size: 12pt;list-style: outside none none;padding: 5px;}
span.catItemImage img{width:100%!important;}
.breadcrumbs img{margin-bottom:3px;}
/** Login Form **/
.login label {min-width:105px; font-size:9pt;}
.login .login-fields{padding:5px 0px;}
.login .button{background: #666666; border: none;color: #fff; border-radius: 6px; padding: 5px 10px;}
.login .button:hover{background: #2B547E;}
.login_feature ul{
	padding-left: 10px;
    margin-top: 10px;
    font-size: 9pt;
    list-style-type: circle;
}